SolrQueryResponse::__construct
SolrUpdateResponse
SolrQueryResponse
PHP Manual

# SolrQueryResponse::__destruct

(PECL solr >= 0.9.2)

SolrQueryResponse::__destruct — Destructor

### Description

public void SolrQueryResponse::__destruct ( void )

Destructor.

### Parameters

This function has no parameters.

### Return Values

None

SolrQueryResponse::__construct
SolrUpdateResponse
SolrQueryResponse
PHP Manual